@media screen and (max-width: 696px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2274px}
.xr_page0 {width: 400px; height: 2274px;}
}
@media screen and (min-width: 697px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -497px;}
#xr_xr {width: 994px; height: 2004px}
.xr_page0 {width: 994px; height: 2004px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3045px}
.xr_page1 {width: 400px; height: 3045px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3255px}
.xr_page1 {width: 1120px; height: 3255px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1605px}
.xr_page2 {width: 400px; height: 1605px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1439px}
.xr_page2 {width: 1120px; height: 1439px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2099px}
.xr_page3 {width: 400px; height: 2099px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2375px}
.xr_page3 {width: 1120px; height: 2375px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1625px}
.xr_page4 {width: 400px; height: 1625px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1840px}
.xr_page4 {width: 1120px; height: 1840px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2144px}
.xr_page5 {width: 400px; height: 2144px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1849px}
.xr_page5 {width: 1120px; height: 1849px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1391px}
.xr_page6 {width: 400px; height: 1391px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1560px}
.xr_page6 {width: 1120px; height: 1560px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3510px}
.xr_page7 {width: 400px; height: 3510px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3166px}
.xr_page7 {width: 1120px; height: 3166px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 9095px}
.xr_page8 {width: 400px; height: 9095px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 9058px}
.xr_page8 {width: 1120px; height: 9058px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1970px}
.xr_page9 {width: 400px; height: 1970px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1554px}
.xr_page9 {width: 1120px; height: 1554px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3991px}
.xr_page10 {width: 400px; height: 3991px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3816px}
.xr_page10 {width: 1120px; height: 3816px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 5573px}
.xr_page11 {width: 400px; height: 5573px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3889px}
.xr_page11 {width: 1120px; height: 3889px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 5082px}
.xr_page12 {width: 400px; height: 5082px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4611px}
.xr_page12 {width: 1120px; height: 4611px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 6004px}
.xr_page13 {width: 400px; height: 6004px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3560px}
.xr_page13 {width: 1120px; height: 3560px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 5341px}
.xr_page14 {width: 400px; height: 5341px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4606px}
.xr_page14 {width: 1120px; height: 4606px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3634px}
.xr_page15 {width: 400px; height: 3634px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2455px}
.xr_page15 {width: 1120px; height: 2455px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 5589px}
.xr_page16 {width: 400px; height: 5589px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 5062px}
.xr_page16 {width: 1120px; height: 5062px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2021px}
.xr_page17 {width: 400px; height: 2021px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1797px}
.xr_page17 {width: 1120px; height: 1797px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1431px}
.xr_page18 {width: 400px; height: 1431px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1630px}
.xr_page18 {width: 1120px; height: 1630px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 7874px}
.xr_page19 {width: 400px; height: 7874px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 6945px}
.xr_page19 {width: 1120px; height: 6945px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1614px}
.xr_page20 {width: 400px; height: 1614px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1554px}
.xr_page20 {width: 1120px; height: 1554px;}
}
@media screen and (max-width: 759px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 12936px}
.xr_page21 {width: 400px; height: 12936px;}
}
@media screen and (min-width: 760px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 7466px}
.xr_page21 {width: 1120px; height: 7466px;}
}
